RubyGems Navigation menu

mongoid 6.4.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.3.0 - May 08, 2021 (628 ko)
  2. 7.2.3 - May 08, 2021 (616 ko)
  3. 7.2.2 - April 14, 2021 (616 ko)
  4. 7.2.1 - February 24, 2021 (613 ko)
  5. 7.2.0 - December 01, 2020 (600 ko)
  6. 6.4.1 - May 03, 2018 (480 ko)
Voir toutes les versions (315)

Dépendances de Runtime (2):

  • activemodel < 6.0.0, >= 5.1
  • mongo < 3.0.0, >= 2.5.1
  • Propriétaires:

    Auteurs:

    • Durran Jordan

    Total de contrôle SHA 256:

    eaf21a2b72bdbc34046c91b654d3e4035ff1f149a3f3ea9a9a930d93f138c843

    Total de téléchargements 18 174 087

    Pour cette version 220 274

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.2

    Required Rubygems Version: >= 1.3.6

    Liens: